## pytest-rerunfailures 16.1

=== docs/requirements.txt ===
Sphinx
sphinx_rtd_theme
