## pytest-rerunfailures 9.1.1

=== debian/changelog ===
pytest-rerunfailures (9.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Increases pytest requirement to 5.0
    - Fixes FTBFS with pytest 6 (Closes: #977081)
  * Update copyright for new year and version
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Mon, 04 Jan 2021 12:23:55 +0800

pytest-rerunfailures (8.0-2) unstable; urgency=medium

  * Add autopkgtest that runs the upstream tests

 -- Paul Wise <pabs@debian.org>  Wed, 28 Oct 2020 16:00:25 +0800

pytest-rerunfailures (8.0-1) unstable; urgency=low

  * Initial release (Closes: #970533)

 -- Paul Wise <pabs@debian.org>  Fri, 18 Sep 2020 14:32:49 +0800
