=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.?(dev|rc|a|b|c)/~$1/" \
https://github.com/pytest-dev/pytest-rerunfailures.git refs/tags/([a-z0-9.]+)
