## pytest-rerunfailures 10.2

=== debian/changelog ===
pytest-rerunfailures (10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Paul Wise <pabs@debian.org>  Sun, 19 Sep 2021 11:38:46 +0800

pytest-rerunfailures (10.1-1) unstable; urgency=medium

  * New upstream release.
  * Delete egg-info to prevent FTBFS when built twice in a row
  * Wrap and sort tests control and watch files
  * Declare compliance with Debian Policy 4.6.0, no changes needed

 -- Paul Wise <pabs@debian.org>  Tue, 24 Aug 2021 17:12:59 +0800
