=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-pytest (>= 5.0),
+ python3-pytest (>= 5.3),
  python3-setuptools (>= 40),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/pytest-dev/pytest-rerunfailures
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-rerunfailures
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-rerunfailures.git
