=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-rerunfailures
export PYBUILD_DISABLE_python2 = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_test:
	python3 setup.py test
	for dir in .pybuild/cpython3_*_pytest-rerunfailures/build/ ; do \
	  rm -rf "$$dir/pytest_rerunfailures.egg-info/" ; \
	  cp -a pytest_rerunfailures.egg-info/ "$$dir" ; \
	done
