## pytest-rerunfailures 12.0

=== debian/changelog ===
pytest-rerunfailures (12.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Paul Wise ]
  * New upstream release.
  * dh-sequence-python3, pybuild-plugin-pyproject, autopkgtest-pkg-pybuild

 -- Paul Wise <pabs@debian.org>  Sun, 23 Jul 2023 22:35:01 +0800

pytest-rerunfailures (10.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-setuptools.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 15:08:25 +0000
