=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-pytest (>= 5.3),
- python3-setuptools (>= 40),
-Standards-Version: 4.6.0
+ python3-pytest (>= 6.2),
+ python3-setuptools,
+Standards-Version: 4.6.2
 Homepage: https://github.com/pytest-dev/pytest-rerunfailures
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-rerunfailures
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-rerunfailures.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pytest-rerunfailures
 Architecture: all
