## pytest-rerunfailures 14.0

=== debian/changelog ===
pytest-rerunfailures (14.0-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * remove Python2 crumb
  * add python3-pytest-xdist build dep
  * load tests

  [ Jochen Sprickerhof ]
  * fix compatibility with pytest 8.2 (Closes: #1073443)
  * Fix tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 05 Nov 2024 16:54:28 +0100
