## pytest-rerunfailures 15.0

=== debian/changelog ===
pytest-rerunfailures (15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 05 Feb 2025 11:09:22 +0000
