## pytest-rerunfailures 15.1

=== debian/changelog ===
pytest-rerunfailures (15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2025 13:52:25 +0100
