=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-pytest (>= 6.2),
+ python3-pytest <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pytest-dev/pytest-rerunfailures
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-rerunfailures
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-rerunfailures.git
