## pytest-rerunfailures 16.1

=== debian/changelog ===
pytest-rerunfailures (16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Oct 2025 19:58:54 +0000
