=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pytest-dev/pytest-rerunfailures
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-rerunfailures
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-rerunfailures.git
